可用于 Flash Player 的安全更新 | APSB17-17
公告 ID 发布日期 优先级
APSB17-17 2017 年 6 月 13 日 1

摘要

Adobe 已针对适用于 Windows、Macintosh、Linux 和 Chrome OS 的 Adobe Flash Player 发布安全更新。这些更新解决了可能潜在允许攻击者控制受影响系统的关键漏洞。

受影响的产品版本

产品 版本 平台
Adobe Flash Player 桌面运行时 25.0.0.171 及更早版本 Windows、Macintosh 和 Linux
适用于 Google Chrome 的 Adobe Flash Player 25.0.0.171 及更早版本 Windows、Macintosh、Linux 和 Chrome OS
适用于 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 25.0.0.171 及更早版本 Windows 10 和 8.1
  • 若要验证在系统上安装的 Adobe Flash Player 的版本,请访问“关于 Flash Player”页面,或者右键单击在 Flash Player 中运行的内容并从菜单中选择“关于 Adobe Flash Player”或“关于 Macromedia Flash Player”。如果您使用多种浏览器,请针对系统中所安装的每种浏览器执行检查。

解决方案

Adobe 按照以下优先级将更新分类,并建议用户将其安装的软件更新至最新版本:

产品 版本 平台 优先级 获取途径
Adobe Flash Player 桌面运行时 26.0.0.126 Windows、Macintosh 1

Flash Player 下载中心

Flash Player 分发

适用于 Google Chrome 的 Adobe Flash Player 26.0.0.126 Windows、Macintosh、Linux 和 Chrome OS  1 Google Chrome 版本
适用于 Microsoft Edge 和 Internet Explorer 11 的 Adobe Flash Player 26.0.0.120 Windows 10 和 8.1 1 Microsoft 安全公告
Adobe Flash Player 桌面运行时 26.0.0.126 Linux 3 Flash Player 下载中心

注意:

  • Adobe 建议 Adobe Flash Player 桌面运行时的 Windows、Macintosh 和 Linux 用户通过产品 [1] 中的更新机制,或通过访问 Adobe Flash Player 下载中心,更新至 Adobe Flash Player 26.0.0.126。
  • 随 Google Chrome 一起安装的 Adobe Flash Player 将会自动更新至最新的 Google Chrome 版本,其中将包括适用于 Windows、Macintosh、Linux 和 Chrome OS 的 Adobe Flash Player 26.0.0.126。
  • 随 Microsoft Edge 及 Internet Explorer 11(适用于 Windows 10 和 8.1)一起安装的 Adobe Flash Player 将会自动更新至最新版本,其中将包含 Adobe Flash Player 26.0.0.120。
  • 请访问 Flash Player 帮助页面,获得有关 Flash Player 的安装协助。

[1] 选中“允许 Adobe 安装更新”选项的用户将会自动收到更新。未启用“允许 Adobe 安装更新”选项的用户可在收到提示后通过产品中的更新机制安装更新。

漏洞详情

漏洞类别 漏洞影响 严重性 CVE 编号
免费使用
远程代码执行 关键 CVE-2017-3075、CVE-2017-3081、CVE-2017-3083、CVE-2017-3084
内存破坏 远程代码执行 关键 CVE-2017-3076、CVE-2017-3077、CVE-2017-3078、CVE-2017-3079、CVE-2017-3082

鸣谢

Adobe 衷心感谢以下个人和组织,感谢他们报告相关问题并与 Adobe 一起帮助保护我们的客户:

  • 四叶草安全实验室的 bee13oy 与趋势科技的 Zero Day Initiative 合作(CVE-2017-3075、CVE-2017-3082、CVE-2017-3083、CVE-2017-3084)
  • 来自谷歌 Project Zero 的 Mateusz Jurczyk 和 Natalie Silvanovich(CVE-2017-3076、CVE-2017-3077、CVE-2017-3078)
  • 来自腾讯科恩实验室的 Jihui Lu(CVE-2017-3079、CVE-2017-3081)